<template>
	<view class="container">
		<button style="margin-top: 40%;" @click="downLoad">下载测试</button>
	</view>
</template>

<script>
	import {
		exportQrCode
	} from '@/api/download.js'
	import config from '@/config'
	export default {
		data() {
			return {
				logs: []
			}
		},
		onLoad(o) {

		},
		methods: {
			downLoad() {
				exportQrCode({
					"isWhere": false,
					"deviceIds": [2305000127]
				}).then(res => {
					console.log(res)
				})
			}
		},
	}
</script>

<style scoped lang="scss">
	.container {
		padding: 24rpx;
		line-height: 50rpx;


	}
</style>